This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 101309 - Dependency typo
Dependency typo
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: gtkhtml3 (Show other bugs)
beta1
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-30 15:23 EDT by Ville Skyttä
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-30 15:51:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2003-07-30 15:23:24 EDT
# rpm -qRp gtkhtml3-devel-3.0.7-2.i386.rpm
[snip]
libgnomeprint22-devel >= 2..0

(Note 2..0)
Comment 1 Bill Nottingham 2003-07-30 15:51:39 EDT
Fixed, will be in future builds.

Note You need to log in before you can comment on or make changes to this bug.